Incidencia #927 (new Error)

Abierto hace 4 años

Última modificación 4 años

Error al actualizar repositorios, no puedo instalar ningin programa por el gestor de paquetes synaptic ni por terminal

Informado por: LilibethMan Propietario: $USER
Prioridad: Muy Alta Hito: Canaima Educativo
Componente: Canaima Educativo Versión: 3.1
Gravedad: Importante Palabras clave: canaima, error
Cc: Asignar A:

Descripción

W: Error de GPG: http://edu.repositorio.canaima.softwarelibre.gob.ve auyantepuy Release: Las siguientes firms fueron inválidas: BADSIG CEC1AE6898E6DA28 Proyecto Canaima GNU/Linux (Repositorio principal) <repositorios@…>
W: Imposible obtener http://repositorio.canaimaeducativo.gob.ve/dists/auyantepui/usuarios/binary-i386/Packages.gz 404 Not Found [IP: 190.9.129.37 80]

E: No se han podido descargar algunos archivos de índice, se han ignorado, o se ha utilizado unos antiguos en su lugar.

este es el error, he buscado opciones e intente con sudo apt-get update y sigue saliendo esto, por favor necesito ayuda

Historial de cambios

comment:1 Cambiado el 4 años por dague

Este error me esta pasando a mi también. Alguna solución para este problema.

comment:2 Cambiado el 4 años por adthz

lo mismo me sucede este problema me tiene locoo

Nota: Vea TracTickets para ayuda en el uso de incidencias.